
.button_wrapper{
	display:inline-block;
	text-align:center;
	margin-top:15px;
}
.button_wrapper .button{
		display:inline-block;
	margin:0 auto;
	margin-right:5px;
}
.r20{
	margin-right:20px;
}

/********************** buttons *****************************/

p + .button {
    margin-top: 10px;
}

.button, 
.button span { display: inline-block; }
.button	{
	position:relative;
	zoom:1;
	overflow: visible; 
	line-height:1em;
	margin-bottom:10px;
	border: 1px solid #ddd;
	border: rgba(0, 0, 0, .1) 1px solid;
	border-bottom:rgba(0, 0, 0, .2) 3px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	outline: none;
	white-space: nowrap;
	cursor: pointer;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;

	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);

	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; 
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	}

button::-moz-focus-inner { border: none; }

button.button  { margin:0; padding:0px; }
.button.full, 
.button.full span { display: block; }
.button:hover, 
button.button:hover, 
.button.hover {
	position:relative;
	top:1px;
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .2) 0%,
		rgba(255, 255, 255, .1) 100%
	);

	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .2))
	);
			
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; 

	}

button.button:active,
.button:active, 
.button.active  {
	top:1px;
	background: -moz-linear-gradient(
		center top,
		rgba(0, 0, 0, .1) 0%,
		rgba(255, 255, 255, .1) 100%
	);
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(0, 0, 0, .1))
	);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF')"; 
	}

.button span{
	position: relative;
	padding:0.5em 1.3em;
	border-top:1px solid rgba(255, 255, 255, 0.1);
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
	line-height:1em;
	text-align:center;
	text-decoration:none;
	white-space: nowrap;
	color:#fff;
	text-shadow:0px 0px 1px #333;

	}
.button.gray        { background-color: #666666; } .button.gray:hover     { background-color: #666666; }
.button.brown       { background-color: #5b2d12; } .button.brown:hover    { background-color: #3e1d0a; }
.button.cyan        { background-color: #00FFFF; } .button.cyan:hover     { background-color: #00FFFF; }
.button.orange      { background-color: #ff5c00; } .button.orange:hover   { background-color: #ff5c00; }
.button.red         { background-color: #f12424; } .button.red:hover      { background-color: #f12424; }
.button.yellow      { background-color: #ffb515; } .button.yellow:hover   { background-color: #ffb515; }
.button.blue        { background-color: #00ADEE; } .button.blue:hover     { background-color: #00ADEE; }
.button.purble        { background-color: #e22092; } .button.purble:hover     { background-color: #e22092; }
.button.green       { background-color: #91bd09; } .button.green:hover    { background-color: #91bd09; }
.button.black       { background-color: #333333; } .button.black:hover    { background-color: #333333; }
a.button, a.button:hover,button.button:hover { background-color:#EDEDED; }
.nivo-caption .button{	padding:1em 2em;	margin:0 auto;}
.nivo-caption .button span{	padding:1em 2em}
.button.small span 	{ font-size:11px; text-transform:uppercase; }
.button.medium span { font-size:14px; }
.button.large span 	{ font-size:18px; }

/*************** pagin *************/
.pagination {
	margin:10px 0px 10px 0px;
	height:30px;


}
.pagination .pages , .pagination a, .pagination span{
	padding:5px 10px;
	margin-right:10px;
		-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;

}
.pagination .current{
	font-weight:bold;

}
.pagination .inactive, .pagination .pages{
	font-weight:bold;
}
.pagination .pages , .pagination a, .pagination span{
}
.pagination .current{
	background:#616161;
	color:#e7e7e7;
}
.pagination .inactive, .pagination .pages{
    background-color:#333;
    border-color: #e7e7e7;
	color:#e7e7e7;
}
.pagination .inactive:hover{
  	background:#616161;
	color:#23a0e8;
}
